Debian Bug report logs - #189530
Please remove cedicttools

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 18 Apr 2003 15:03:24 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189530; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Anthony Wong <ypwong@debian.org>
Subject: O: cedicttools -- Various tools to use with the CEDict data
Date: Sat, 19 Apr 2003 00:55:18 +1000
Package: wnpp
Severity: normal

The current maintainer of cedicttools, Anthony Wong
<ypwong@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cedicttools
Binary: cedicttools
Version: 1.1-3
Priority: extra
Section: contrib/text
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: all
Standards-Version: 3.0.1.1
Directory: dists/potato/contrib/source/text
Files: 584c53e46f966345048792ae80a97251 562 cedicttools_1.1-3.dsc
 2be5480f4ff042fa8fff649ec103eea1 33249 cedicttools_1.1.orig.tar.gz
 ac36585e4c673bad106f694b6e38cc4f 4105 cedicttools_1.1-3.diff.gz

Package: cedicttools
Priority: extra
Section: contrib/text
Installed-Size: 110
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: all
Version: 1.1-3
Depends: cedictb5 | cedictgb, perl | perl5
Suggests: emacsen, rxvt-ml | cxterm-big5 | cxterm-gb, xcin
Filename: dists/potato/contrib/binary-all/text/cedicttools_1.1-3.deb
Size: 32494
MD5sum: dbaa7f140abdc0b79c5ed94ca4221093
Description: Various tools to use with the CEDict data
 This package contains these utilities:
 .
 cedictlookup    - looks up vocabulary (by Chinese, pinyin, or English).
 cedictlookup.el - emacs-lisp code which calls cedictlookup, for easy
                   lookup when reading Chinese from within emacs.
 .
 The followings are not targetted for end-uesrs:
 .
 cedictcheckformat - checks a CEDICT-format file for lines which are
                     not in the standard CEDICT format.
 cedictsort        - sorts CEDICT-format files based on the pinyin
                     romanization for pronunciation.
 cedictmerge       - merges two CEDICT-format files.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Danai SAE-HAN (韓達耐) <danai.sae-han@skynet.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Danai SAE-HAN (韓達耐) <danai.sae-han@skynet.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#189530; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #16 received at 189530@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 189529@bugs.debian.org, 189524@bugs.debian.org, 189530@bugs.debian.org, 189531@bugs.debian.org
Subject: non-free
Date: Mon, 13 Oct 2003 22:07:43 +1000
retitle 189529 Please remove ccf
retitle 189524 Please remove cedictb5
retitle 189531 Please remove cedictgb
retitle 189530 Please remove cedicttools

reassign 189529 ftp.debian.org
reassign 189524 ftp.debian.org
reassign 189531 ftp.debian.org
reassign 189530 ftp.debian.org
thanks

non-free, orphaned for over 177 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 189530-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 189530-close@bugs.debian.org
Subject: Bug#189530: fixed
Date: Mon, 13 Oct 2003 12:03:18 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

cedicttools |      1.1-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189530@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:56:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.